Opened 5 years ago

Closed 5 years ago

#219 closed defect (invalid)

removed bianary xcache, installed from source, getting errors.

Reported by: Thomas Burgess <wonslung@…> Owned by: moo
Priority: minor Milestone: 1.3.0
Component: cacher Version: 1.2.2
Keywords: error xcache failed loading Cc:
Application: PHP Version:
Other Exts: SAPI: Others
Probability: Always Blocked By:
Blocking:

Description

I originally had lighttpd and php and xcache installed via the ubuntu packages (php5-cgi and php5-xcache)
i've since switched to nginx php-fpm and xcache installed from source.

xcache is working and i've completely removed the old packages and i'm using a correct php.ini located in the correct place for my installation but i still get errors like this

Failed loading /usr/lib/php5/20060613/xcache.so: /usr/lib/php5/20060613/xcache.so: cannot open shared object file: No such file or directory

i've looked all over to try to find the answer but so far no luck

Change History (1)

comment:1 Changed 5 years ago by moo

  • Resolution set to invalid
  • Status changed from new to closed
# make install

you'll see where the xcache.so is installed into

pls ask in forum, not open as ticket. see notes before/above "newticket" form

Note: See TracTickets for help on using tickets.